using System;

internal sealed class Delegate104 : MulticastDelegate
{
	public extern bool Invoke(string string_0, string string_1);

	public static bool smethod_0(string string_0, string string_1, Delegate104 delegate104_1)
	{
		return delegate104_1(string_0, string_1);
	}

	public extern Delegate104(object object_0, IntPtr intptr_0);

	static Delegate104()
	{
		Class10.smethod_13(typeof(Delegate104).TypeHandle);
	}

	internal static Delegate104 delegate104_0;
}
